Page MenuHomePhabricator

Juhatuse strateegiapäeva aja ja päevakorra paikapanek
Closed, ResolvedPublic

Description

Uku ja Eva arutavad kuidas korralda efektiivselt ära Wikimedia Eesti juhatuse strateegiapäev.

Toimub 16. august 14:00 ja lõppeb hiljemalt kell 21.

Event Timeline

Ukangur renamed this task from Strateegiapäeva päevakorra paikapanek to Juhatuse strateegiapäeva päevakorra paikapanek.Jul 15 2020, 6:07 PM
Ukangur created this task.
Ukangur moved this task from Backlog to Sel kuul on the WMEE board.
Adeliine renamed this task from Juhatuse strateegiapäeva päevakorra paikapanek to Juhatuse strateegiapäeva aja ja päevakorra paikapanek.Jul 21 2020, 4:44 PM
Adeliine triaged this task as High priority.
Adeliine moved this task from Sel kuul to Nädala jooksul on the WMEE board.Jul 28 2020, 11:29 AM
Ukangur updated the task description. (Show Details)EditedAug 6 2020, 3:25 PM

Toimub 16. august kell 14 ja lõppeb hiljemalt 21. Päevakord saabub järgmise nädala kolmapäevaks (nädalakoosolekuks).

Adeliine closed this task as Resolved.Aug 18 2020, 6:54 PM